------------------------------------------------------
-- localization.lua
-- for AutoCraft
-- English strings by default, localizations override with their own.
------------------------------------------------------

	SOLD_FOR_PRICE_BY = "Sold for %s by";	-- prefix to vendor info when price is shown
	SOLD_BY = "Sold by";					-- prefix to vendor info when no price is shown
	RETURN_TO = "Return to";				-- prefix to info for librams
	ARCANUM_FORMAT = "Reward: %s enchantment";	-- bonus info for librams
	VENDOR_LOCATION_FORMAT = "%s, %s";		-- format for showing vendor name and location
	
-- notes for vendors with special availability
	SEASONAL_VENDOR = "(Seasonal vendor)";
	SCHOLO_QUEST = "Requires Spectral Essence";

-- non-nil note so vendors in instances are highlighted in a different color
-- but no actual note text because it'd be cheesy to give too much away...	
	BRD_BARKEEP = "";
	DM_LIBRARY = "";
	
-- notes for items only available once you have a certain reputation standing
	THORIUM_FRIENDLY = "Requires Thorium Brotherhood - "..FACTION_STANDING_LABEL5;
	THORIUM_HONORED = "Requires Thorium Brotherhood - "..FACTION_STANDING_LABEL6;
	THORIUM_REVERED = "Requires Thorium Brotherhood - "..FACTION_STANDING_LABEL7;
	THORIUM_EXALTED = "Requires Thorium Brotherhood - "..FACTION_STANDING_LABEL8;

	TIMBERMAW_FRIENDLY = "Requires Timbermaw Furbolgs - "..FACTION_STANDING_LABEL5;
	TIMBERMAW_HONORED = "Requires Timbermaw Furbolgs - "..FACTION_STANDING_LABEL6;
	TIMBERMAW_REVERED = "Requires Timbermaw Furbolgs - "..FACTION_STANDING_LABEL7;
	TIMBERMAW_EXALTED = "Requires Timbermaw Furbolgs - "..FACTION_STANDING_LABEL8;

	DAWN_FRIENDLY = "Requires Argent Dawn - "..FACTION_STANDING_LABEL5;
	DAWN_HONORED = "Requires Argent Dawn - "..FACTION_STANDING_LABEL6;
	DAWN_REVERED = "Requires Argent Dawn - "..FACTION_STANDING_LABEL7;
	DAWN_EXALTED = "Requires Argent Dawn - "..FACTION_STANDING_LABEL8;

if ( GetLocale() == "deDE" ) then


end

if ( GetLocale() == "frFR" ) then


end